Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Sorteer beheer menu’s

Omschrijving

Deze plugin sorteert de items in de dashboard menu’s “Instellingen” en “Gereedschappen” in alfabetische volgorde. Handig als je veel plugins hebt geïnstalleerd en daardoor erg onoverzichtelijke menu’s hebt. De plugin zou goed moeten werken met de meeste “dropdown menu” plugins en andere visuele verbeteringen.

Je kunt zelf configureren welke menu’s worden gesorteerd door het bewerken van de broncode. Ja, hacken 🙂

Installatie

Volg deze stappen om de plugin te installeren:

  1. Download het sort-admin-menus.zip bestand naar je computer.
  2. Pak het bestand uit (unzip)
  3. Upload “sort-admin-menus” map naar de “/wp-content/plugins/” folder
  4. Activeer de plugin via het ‘Plugins’ menu in WordPress

Klaar. Je zult mogelijkerwijs echter de pagina moeten herladen voordat de menu’s gesorteerd worden.

FAQ

Installatie instructies

Volg deze stappen om de plugin te installeren:

  1. Download het sort-admin-menus.zip bestand naar je computer.
  2. Pak het bestand uit (unzip)
  3. Upload “sort-admin-menus” map naar de “/wp-content/plugins/” folder
  4. Activeer de plugin via het ‘Plugins’ menu in WordPress

Klaar. Je zult mogelijkerwijs echter de pagina moeten herladen voordat de menu’s gesorteerd worden.

Beoordelingen

3 september 2016
This should be part of WordPress ... 10 years ago already! This plugin is such a blessing. Especially with 10+ plugins. Or 50-60 in our case.
Lees alle 5 beoordelingen

Bijdragers & ontwikkelaars

“Sorteer beheer menu’s” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Sorteer beheer menu’s” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.2.3

  • Getest t/m WP 4.9-alpha.
  • Een potentieel plugin conflict gevonden (functie namen moeten een uniek voorvoegsel hebben).